|  | Home · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# ExtensionReturn Class Reference
(QWebPage::ExtensionReturn)
[QtWebKit module]

The ExtensionOption class provides an extended output argument to QWebPage's extension support. More...

     #include <QWebPage>

This class was introduced in Qt 4.4.

## Detailed Description

The ExtensionOption class provides an extended output argument to QWebPage's extension support.

See also QWebPage::extension().